[mythtv-users] error during upgrade from V30 to V31

Bill Meek keemllib at gmail.com
Tue Mar 31 15:12:40 UTC 2020


On 3/31/20 8:59 AM, James Abernathy wrote:
> I assume that at some time soon your fix will make it into the normal
> update process.

Yes. Just making the search for SQL version better, as just looking for 10.0 or 10.1
wasn't good enough ('cause MySQL could reach that version.)

Note that if you're trying the fix, it *must* be made executable (sudo chmod a+x...)
I didn't mention that in the last post.

-- 
Bill


More information about the mythtv-users mailing list